var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
    "ch1_1": { url: "_5uu6r9", title: "Flashcards 1.1" },
    "ch1_2": { url: "_5uu749", title: "Flashcards 1.2" },
    "ch1_3": { url: "_5uu7ct", title: "Flashcards 1.3" },
    "ch1_4": { url: "_5uu7fr", title: "Flashcards 1.4" },
    "ch1_5": { url: "_5uu8i2", title: "Flashcards 1.5" },
    "ch1_6": { url: "_5uu8ls", title: "Flashcards 1.6" },
    "ch2_1": { url: "_5uu8tn", title: "Flashcards 2.1" },
    "ch2_2": { url: "_5uu8yp", title: "Flashcards 2.2" },
    "ch2_3": { url: "_5uu95z", title: "Flashcards 2.3" },
    "ch2_4": { url: "_5uu9g8", title: "Flashcards 2.4" },
    "ch2_5": { url: "_5uu9sz", title: "Flashcards 2.5" },
    "ch2_6": { url: "_5uua7m", title: "Flashcards 2.6" },
    "ch3_1": { url: "_5uuamr", title: "Flashcards 3.1" },
    "ch3_2": { url: "_5uuaqm", title: "Flashcards 3.2" },
    "ch3_3": { url: "_5uue6u", title: "Flashcards 3.3" },
    "ch3_4": { url: "_5uueal", title: "Flashcards 3.4" },
    "ch3_5": { url: "_5uuekq", title: "Flashcards 3.5" },
    "ch4_1": { url: "_5uueri", title: "Flashcards 4.1" },
    "ch4_2": { url: "_5uuexy", title: "Flashcards 4.2" },
    "ch4_3": { url: "_5uuf5f", title: "Flashcards 4.3" },
    "ch4_4": { url: "_5uufbp", title: "Flashcards 4.4" },
    "ch5_1": { url: "_5uufig", title: "Flashcards 5.1" },
    "ch5_2": { url: "_5uufnp", title: "Flashcards 5.2" },
    "ch5_3": { url: "_5uufwv", title: "Flashcards 5.3" },
    "ch5_4": { url: "_5uug2f", title: "Flashcards 5.4" },
    "ch5_5": { url: "_5uug72", title: "Flashcards 5.5" },
    "ch6_1": { url: "_5uugbd", title: "Flashcards 6.1" },
    "ch6_2": { url: "_5uughu", title: "Flashcards 6.2" },
    "ch6_3": { url: "_5uugmz", title: "Flashcards 6.3" },
    "ch6_4": { url: "_5uugrc", title: "Flashcards 6.4" },
    "ch6_5": { url: "_5uugwt", title: "Flashcards 6.5" },
    "ch7_1": { url: "_5uuh27", title: "Flashcards 7.1" },
    "ch7_2": { url: "_5uuhja", title: "Flashcards 7.2" },
    "ch7_3": { url: "_5uuhp8", title: "Flashcards 7.3" },
    "ch7_4": { url: "_5uuhuj", title: "Flashcards 7.4" },
    "ch7_5": { url: "_5uuhzx", title: "Flashcards 7.5" },
    "ch7_6": { url: "_5uui6c", title: "Flashcards 7.6" },
    "ch8_1": { url: "_5uuibs", title: "Flashcards 8.1" },
    "ch8_2": { url: "_5uuihf", title: "Flashcards 8.2" },
    "ch8_3": { url: "_5uuim9", title: "Flashcards 8.3" },
    "ch9_1": { url: "_5uuirz", title: "Flashcards 9.1" },
    "ch9_2": { url: "_5uuixy", title: "Flashcards 9.2" },
    "ch9_3": { url: "_5uuj2v", title: "Flashcards 9.3" },
    "ch9_4": { url: "_5uuj9o", title: "Flashcards 9.4" },
    "ch9_5": { url: "_5uujeq", title: "Flashcards 9.5" },
    "ch9_6": { url: "_5uujoj", title: "Flashcards 9.6" },
    "ch10_1": { url: "_5uujvs", title: "Flashcards 10.1" },
    "ch10_2": { url: "_5uuk0k", title: "Flashcards 10.2" },
    "ch10_3": { url: "_5uuk59", title: "Flashcards 10.3" },
    "ch10_4": { url: "_5uukas", title: "Flashcards 10.4" },
    "ch10_5": { url: "_5uukg5", title: "Flashcards 10.5" },
    "ch11_1": { url: "_5uukmh", title: "Flashcards 11.1" },
    "ch11_2": { url: "_5uukr2", title: "Flashcards 11.2" },
    "ch11_3": { url: "_5uukw3", title: "Flashcards 11.3" },
    "ch11_4": { url: "_5uul25", title: "Flashcards 11.4" },
    "ch12_1": { url: "_5uul90", title: "Flashcards 12.1" },
    "ch12_2": { url: "_5uule2", title: "Flashcards 12.2" },
    "ch12_3": { url: "_5uulj6", title: "Flashcards 12.3" },
    "ch12_4": { url: "_5uulp8", title: "Flashcards 12.4" },
    "ch12_5": { url: "_5uulvv", title: "Flashcards 12.5" },
    "ch12_6": { url: "_5uum1l", title: "Flashcards 12.6" },
    "ch13_1": { url: "_5uum7r", title: "Flashcards 13.1" },
    "ch13_2": { url: "_5uumcl", title: "Flashcards 13.2" },
    "ch13_3": { url: "_5uumj6", title: "Flashcards 13.3" },
    "ch13_4": { url: "_5uumpu", title: "Flashcards 13.4" },
    "ch13_5": { url: "_5uumvh", title: "Flashcards 13.5" },
    "ch13_6": { url: "_5uun0x", title: "Flashcards 13.6" }
};
