var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
    "ch1_1": { url: "_5uuqb4", title: "Flashcards 1.1" },
    "ch1_2": { url: "_5uuqfv", title: "Flashcards 1.2" },
    "ch1_3": { url: "_5uuqsx", title: "Flashcards 1.3" },
    "ch1_4": { url: "_5uur2i", title: "Flashcards 1.4" },
    "ch1_5": { url: "_5uurah", title: "Flashcards 1.5" },
    "ch1_6": { url: "_5uurii", title: "Flashcards 1.6" },
    "ch2_1": { url: "_5uurp1", title: "Flashcards 2.1" },
    "ch2_2": { url: "_5uurw4", title: "Flashcards 2.2" },
    "ch2_3": { url: "_5uus4b", title: "Flashcards 2.3" },
    "ch2_4": { url: "_5uusdy", title: "Flashcards 2.4" },
    "ch2_5": { url: "_5uusoa", title: "Flashcards 2.5" },
    "ch3_1": { url: "_5uusvc", title: "Flashcards 3.1" },
    "ch3_2": { url: "_5uut3r", title: "Flashcards 3.2" },
    "ch3_3": { url: "_5uutcw", title: "Flashcards 3.3" },
    "ch3_4": { url: "_5uutmz", title: "Flashcards 3.4" },
    "ch3_5": { url: "_5uutur", title: "Flashcards 3.5" },
    "ch3_6": { url: "_5uuu2f", title: "Flashcards 3.6" },
    "ch3_7": { url: "_5uuu9m", title: "Flashcards 3.7" },
    "ch4_1": { url: "_5uuup3", title: "Flashcards 4.1" },
    "ch4_2": { url: "_5uuusl", title: "Flashcards 4.2" },
    "ch4_3": { url: "_5uuv1x", title: "Flashcards 4.3" },
    "ch4_4": { url: "_5uuv93", title: "Flashcards 4.4" },
    "ch4_5": { url: "_5uuvha", title: "Flashcards 4.5" },
    "ch4_6": { url: "_5uuvnb", title: "Flashcards 4.6" },
    "ch4_7": { url: "_5uuvvc", title: "Flashcards 4.7" },
    "ch4_8": { url: "_5uuw30", title: "Flashcards 4.8" },
    "ch5_1": { url: "_5uv7cl", title: "Flashcards 5.1" },
    "ch5_2": { url: "_5uv7nd", title: "Flashcards 5.2" },
    "ch5_3": { url: "_5uv7xw", title: "Flashcards 5.3" },
    "ch5_4": { url: "_5uv84s", title: "Flashcards 5.4" },
    "ch5_5": { url: "_5uv8cz", title: "Flashcards 5.5" },
    "ch5_6": { url: "_5uv8jo", title: "Flashcards 5.6" },
    "ch6_1": { url: "_5uv8r8", title: "Flashcards 6.1" },
    "ch6_2": { url: "_5uv91l", title: "Flashcards 6.2" },
    "ch6_3": { url: "_5uv987", title: "Flashcards 6.3" },
    "ch6_4": { url: "_5uv9en", title: "Flashcards 6.4" },
    "ch6_5": { url: "_5uv9nb", title: "Flashcards 6.5" },
    "ch7_1": { url: "_5uvabm", title: "Flashcards 7.1" },
    "ch7_2": { url: "_5uvaxb", title: "Flashcards 7.2" },
    "ch7_3": { url: "_5uvb3z", title: "Flashcards 7.3" },
    "ch7_4": { url: "_5uvba6", title: "Flashcards 7.4" },
    "ch7_5": { url: "_5uvbhc", title: "Flashcards 7.5" },
    "ch8_1": { url: "_5uvbqp", title: "Flashcards 8.1" },
    "ch8_2": { url: "_5uvbyl", title: "Flashcards 8.2" },
    "ch8_3": { url: "_5uvc4u", title: "Flashcards 8.3" },
    "ch8_4": { url: "_5uvcbv", title: "Flashcards 8.4" },
    "ch8_5": { url: "_5uvchv", title: "Flashcards 8.5" },
    "ch9_1": { url: "_5uvcpq", title: "Flashcards 9.1" },
    "ch9_2": { url: "_5uvcw6", title: "Flashcards 9.2" },
    "ch9_3": { url: "_5uvd3a", title: "Flashcards 9.3" },
    "ch9_4": { url: "_5uvdb1", title: "Flashcards 9.4" },
    "ch9_5": { url: "_5uvdhz", title: "Flashcards 9.5" },
    "ch9_6": { url: "_5uvdoi", title: "Flashcards 9.6" },
    "ch9_7": { url: "_5uvdxb", title: "Flashcards 9.7" },
    "ch9_8": { url: "_5uvgiu", title: "Flashcards 9.8" },
    "ch10_1": { url: "_5uvkux", title: "Flashcards 10.1" },
    "ch10_2": { url: "_5uvlgw", title: "Flashcards 10.2" },
    "ch10_3": { url: "_5uvm39", title: "Flashcards 10.3" },
    "ch10_6": { url: "_5uvmcq", title: "Flashcards 10.6" },
    "ch11_1": { url: "_5uvnap", title: "Flashcards 11.1" },
    "ch11_2": { url: "_5uvnf4", title: "Flashcards 11.2" },
    "ch11_3": { url: "_5uvnor", title: "Flashcards 11.3" },
    "ch11_4": { url: "_5uvnto", title: "Flashcards 11.4" },
    "ch11_5": { url: "_5uvo03", title: "Flashcards 11.5" },
    "ch11_6": { url: "_5uvo7m", title: "Flashcards 11.6" },
    "ch12_1": { url: "_5uvoeb", title: "Flashcards 12.1" },
    "ch12_2": { url: "_5uvos5", title: "Flashcards 12.2" },
    "ch12_3": { url: "_5uvpbf", title: "Flashcards 12.3" },
    "ch12_4": { url: "_5uvpj4", title: "Flashcards 12.4" },
    "ch12_5": { url: "_5uvpom", title: "Flashcards 12.5" },
    "ch12_6": { url: "_5uvpux", title: "Flashcards 12.6" },
    "ch12_7": { url: "_5uvq2x", title: "Flashcards 12.7" },
    "ch12_8": { url: "_5uvq8o", title: "Flashcards 12.8" },
    "ch12_9": { url: "_5uvqes", title: "Flashcards 12.9" },
    "ch13_1": { url: "_5uvqm4", title: "Flashcards 13.1" },
    "ch13_2": { url: "_5uvqs1", title: "Flashcards 13.2" },
    "ch13_3": { url: "_5uvqzt", title: "Flashcards 13.3" },
    "ch13_4": { url: "_5uvr7n", title: "Flashcards 13.4" },
    "ch14_1": { url: "_5uvrei", title: "Flashcards 14.1" },
    "ch14_2": { url: "_5uvrnl", title: "Flashcards 14.2" },
    "ch14_3": { url: "_5uvru0", title: "Flashcards 14.3" },
    "ch14_4": { url: "_5uvrzt", title: "Flashcards 14.4" },
    "ch14_5": { url: "_5uvs5u", title: "Flashcards 14.5" },
    "ch14_6": { url: "_5uvscb", title: "Flashcards 14.6" },
    "ch14_7": { url: "_5uvsiv", title: "Flashcards 14.7" },
    "ch15_1": { url: "_5uvsp8", title: "Flashcards 15.1" },
    "ch15_2": { url: "_5uvsuv", title: "Flashcards 15.2" },
    "ch15_3": { url: "_5uvszz", title: "Flashcards 15.3" },
    "ch15_4": { url: "_5uvt6h", title: "Flashcards 15.4" },
    "ch15_5": { url: "_5uvtcc", title: "Flashcards 15.5" },
    "ch15_6": { url: "_5uvti6", title: "Flashcards 15.6" },
    "ch15_7": { url: "_5uvtra", title: "Flashcards 15.7" },
    "ch15_8": { url: "_5uvtwp", title: "Flashcards 15.8" }
};
