var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
    "mod1_02": { url: "_5utg9f", title: "Module 1: Flashcards Module 1.02" },
    "mod2_01": { url: "_5utgh7", title: "Module 2: Flashcards Module 2.01" },
    "mod2_02": { url: "_5utgjc", title: "Module 2: Flashcards Module 2.02" },
    "mod3_01": { url: "_5utgkr", title: "Module 3: Flashcards Module 3.01" },
    "mod3_02": { url: "_5utgom", title: "Module 3: Flashcards Module 3.02" },
    "mod4_02": { url: "_5utgqi", title: "Module 4: Flashcards Module 4.02" },
    "mod4_03": { url: "_5utgtj", title: "Module 4: Flashcards Module 4.03" },
    "mod4_04": { url: "_5utgxb", title: "Module 4: Flashcards Module 4.04" },
    "mod5_01": { url: "_5uth0b", title: "Module 5: Flashcards Module 5.01" },
    "mod5_02": { url: "_5uth32", title: "Module 5: Flashcards Module 5.02" },
    "mod6_01": { url: "_5uth5d", title: "Module 6: Flashcards Module 6.01" },
    "mod6_02": { url: "_5uth7c", title: "Module 6: Flashcards Module 6.02" },
    "mod7_01": { url: "_5uthax", title: "Module 7: Flashcards Module 7.01" },
    "mod7_02": { url: "_5uthdd", title: "Module 7: Flashcards Module 7.02" },
    "mod7_03": { url: "_5uthge", title: "Module 7: Flashcards Module 7.03" },
    "mod8_01": { url: "_5uthix", title: "Module 8: Flashcards Module 8.01" },
    "mod8_02": { url: "_5uthk8", title: "Module 8: Flashcards Module 8.02" },
    "mod8_04": { url: "_5uthmx", title: "Module 8: Flashcards Module 8.04" },
    "mod9_01": { url: "_5uthqo", title: "Module 9: Flashcards Module 9.01" },
    "mod9_02": { url: "_5uthtz", title: "Module 9: Flashcards Module 9.02" },
    "mod10_01": { url: "_5uthwg", title: "Module 10: Flashcards Module 10.01" },
    "mod10_02": { url: "_5uthxn", title: "Module 10: Flashcards Module 10.02" },
    "mod11_01": { url: "_5uthzd", title: "Module 11: Flashcards Module 11.01" },
    "mod11_02": { url: "_5uti23", title: "Module 11: Flashcards Module 11.02" },
    "mod12_02": { url: "_5uti3k", title: "Module 12: Flashcards Module 12.02" },
    "mod12_03": { url: "_5uti9a", title: "Module 12: Flashcards Module 12.03" },
    "mod13_01": { url: "_5utibn", title: "Module 13: Flashcards Module 13.01" },
    "mod13_02": { url: "_5utid2", title: "Module 13: Flashcards Module 13.02" },
    "mod14_01": { url: "_5utieo", title: "Module 14: Flashcards Module 14.01" },
    "mod14_02": { url: "_5utigp", title: "Module 14: Flashcards Module 14.02" },
    "mod14_03": { url: "_5utiiy", title: "Module 14: Flashcards Module 14.03" },
    "mod15_01": { url: "_5utiko", title: "Module 15: Flashcards Module 15.01" },
    "mod15_03": { url: "_5utily", title: "Module 15: Flashcards Module 15.03" },
    "mod15_04": { url: "_5utinr", title: "Module 15: Flashcards Module 15.04" },
    "mod16_01": { url: "_5utipy", title: "Module 16: Flashcards Module 16.01" },
    "mod16_02": { url: "_5utir4", title: "Module 16: Flashcards Module 16.02" },
    "mod16_03": { url: "_5utitt", title: "Module 16: Flashcards Module 16.03" },
    "mod17_01": { url: "_5utiv5", title: "Module 17: Flashcards Module 17.01" },
    "mod17_02": { url: "_5utiww", title: "Module 17: Flashcards Module 17.02" },
    "mod17_03": { url: "_5utiyn", title: "Module 17: Flashcards Module 17.03" },
    "mod17_04": { url: "_5utj06", title: "Module 17: Flashcards Module 17.04" },
    "mod18_01": { url: "_5utj1d", title: "Module 18: Flashcards Module 18.01" },
    "mod18_02": { url: "_5utj37", title: "Module 18: Flashcards Module 18.02" },
    "mod18_03": { url: "_5utj5m", title: "Module 18: Flashcards Module 18.03" },
    "mod19_01": { url: "_5utj79", title: "Module 19: Flashcards Module 19.01" },
    "mod19_02": { url: "_5utj9b", title: "Module 19: Flashcards Module 19.02" },
    "mod20_01": { url: "_5utjb2", title: "Module 20: Flashcards Module 20.01" },
    "mod20_02": { url: "_5utjd1", title: "Module 20: Flashcards Module 20.02" },
    "mod21_01": { url: "_5utjfg", title: "Module 21: Flashcards Module 21.01" },
    "mod21_03": { url: "_5utjhg", title: "Module 21: Flashcards Module 21.03" },
    "mod22_01": { url: "_5utjjk", title: "Module 22: Flashcards Module 22.01" },
    "mod22_02": { url: "_5utjks", title: "Module 22: Flashcards Module 22.02" },
    "mod23_01": { url: "_5utjni", title: "Module 23: Flashcards Module 23.01" },
    "mod23_02": { url: "_5utjpg", title: "Module 23: Flashcards Module 23.02" },
    "mod24_01": { url: "_5utjr9", title: "Module 24: Flashcards Module 24.01" },
    "mod24_02": { url: "_5utjsr", title: "Module 24: Flashcards Module 24.02" },
    "mod24_03": { url: "_5utju1", title: "Module 24: Flashcards Module 24.03" },
    "mod25_01": { url: "_5utjw3", title: "Module 25: Flashcards Module 25.01" },
    "mod26_01": { url: "_5utl68", title: "Module 26: Flashcards Module 26.01" },
    "mod26_02": { url: "_5utl7n", title: "Module 26: Flashcards Module 26.02" },
    "mod27_01": { url: "_5utlcd", title: "Module 27: Flashcards Module 27.01" },
    "mod27_02": { url: "_5utlec", title: "Module 27: Flashcards Module 27.02" },
    "mod27_03": { url: "_5utlgd", title: "Module 27: Flashcards Module 27.03" },
    "mod28_01": { url: "_5utlia", title: "Module 28: Flashcards Module 28.01" },
    "mod28_02": { url: "_5utlkb", title: "Module 28: Flashcards Module 28.02" },
    "mod28_03": { url: "_5utllo", title: "Module 28: Flashcards Module 28.03" },
    "mod28_05": { url: "_5utln2", title: "Module 28: Flashcards Module 28.05" },
    "mod29_01": { url: "_5utlp7", title: "Module 29: Flashcards Module 29.01" },
    "mod29_02": { url: "_5utlrw", title: "Module 29: Flashcards Module 29.02" },
    "mod29_03": { url: "_5utltu", title: "Module 29: Flashcards Module 29.03" },
    "mod30_01": { url: "_5utlv7", title: "Module 30: Flashcards Module 30.01" },
    "mod30_02": { url: "_5utm14", title: "Module 30: Flashcards Module 30.02" },
    "mod30_03": { url: "_5utm2e", title: "Module 30: Flashcards Module 30.03" },
    "mod30_04": { url: "_5utm40", title: "Module 30: Flashcards Module 30.04" },
    "mod31_01": { url: "_5utm5y", title: "Module 31: Flashcards Module 31.01" },
    "mod31_04": { url: "_5utm76", title: "Module 31: Flashcards Module 31.04" },
    "mod32_01": { url: "_5utm8w", title: "Module 32: Flashcards Module 32.01" },
    "mod32_02": { url: "_5utmbm", title: "Module 32: Flashcards Module 32.02" },
    "mod33_01": { url: "_5utmdc", title: "Module 33: Flashcards Module 33.01" },
    "mod33_04": { url: "_5utmex", title: "Module 33: Flashcards Module 33.04" },
    "mod34_01": { url: "_5utmgq", title: "Module 34: Flashcards Module 34.01" },
    "mod34_02": { url: "_5utmi0", title: "Module 34: Flashcards Module 34.02" },
    "mod35_01": { url: "_5utmjy", title: "Module 35: Flashcards Module 35.01" },
    "mod35_02": { url: "_5utmlb", title: "Module 35: Flashcards Module 35.02" },
    "mod37_01": { url: "_5utmmq", title: "Module 37: Flashcards Module 37.01" },
    "mod37_02": { url: "_5utmoh", title: "Module 37: Flashcards Module 37.02" },
    "mod38_01": { url: "_5utmpt", title: "Module 38: Flashcards Module 38.01" },
    "mod38_02": { url: "_5utmr3", title: "Module 38: Flashcards Module 38.02" },
    "mod39_01": { url: "_5utmt3", title: "Module 39: Flashcards Module 39.01" },
    "mod39_02": { url: "_5utmup", title: "Module 39: Flashcards Module 39.02" },
    "mod40_01": { url: "_5utmwb", title: "Module 40: Flashcards Module 40.01" },
    "mod40_02": { url: "_5utmy8", title: "Module 40: Flashcards Module 40.02" },
    "mod40_03": { url: "_5utmze", title: "Module 40: Flashcards Module 40.03" },
    "mod40_04": { url: "_5utn15", title: "Module 41: Flashcards Module 40.04" },
    "mod41_01": { url: "_5utn2l", title: "Module 41: Flashcards Module 41.01" },
    "mod41_02": { url: "_5utn43", title: "Module 41: Flashcards Module 41.02" },
    "mod42_01": { url: "_5utn66", title: "Module 42: Flashcards Module 42.01" },
    "mod42_02": { url: "_5utnta", title: "Module 42: Flashcards Module 42.02" },
    "mod42_03": { url: "_5utnwi", title: "Module 42: Flashcards Module 42.03" },
    "mod43_01": { url: "_5utny8", title: "Module 43: Flashcards Module 43.01" },
    "mod43_02": { url: "_5utnzi", title: "Module 43: Flashcards Module 43.02" },
    "mod44_01": { url: "_5uto13", title: "Module 44: Flashcards Module 44.01" },
    "mod44_03": { url: "_5uto2p", title: "Module 44: Flashcards Module 44.03" },
    "mod45_01": { url: "_5uto4h", title: "Module 45: Flashcards Module 45.01" },
    "mod45_02": { url: "_5uto62", title: "Module 45: Flashcards Module 45.02" },
    "mod46_01": { url: "_5uto7s", title: "Module 46: Flashcards Module 46.01" },
    "mod46_02": { url: "_5uto93", title: "Module 46: Flashcards Module 46.02" },
    "mod46_03": { url: "_5utoac", title: "Module 46: Flashcards Module 46.03" },
    "mod47_01": { url: "_5utobq", title: "Module 47: Flashcards Module 47.01" },
    "mod47_02": { url: "_5utod1", title: "Module 47: Flashcards Module 47.02" },
    "mod47_03": { url: "_5utoh4", title: "Module 47: Flashcards Module 47.03" },
    "mod48_01": { url: "_5utu2r", title: "Module 48: Flashcards Module 48.01" },
    "mod48_02": { url: "_5utu71", title: "Module 48: Flashcards Module 48.02" },
    "mod48_03": { url: "_5utu8e", title: "Module 48: Flashcards Module 48.03" },
    "mod48_04": { url: "_5utu9v", title: "Module 48: Flashcards Module 48.04" },
    "mod48_05": { url: "_5utub0", title: "Module 48: Flashcards Module 48.05" },
    "mod49_01": { url: "_5utucv", title: "Module 49: Flashcards Module 49.01" },
    "mod49_02": { url: "_5utuex", title: "Module 49: Flashcards Module 49.02" },
    "mod50_01": { url: "_5utugi", title: "Module 50: Flashcards Module 50.01" },
    "mod51_01": { url: "_5utuiy", title: "Module 51: Flashcards Module 51.01" },
    "mod51_02": { url: "_5utukv", title: "Module 51: Flashcards Module 51.02" },
    "mod51_03": { url: "_5utum8", title: "Module 51: Flashcards Module 51.03" },
    "mod52_01": { url: "_5utung", title: "Module 52: Flashcards Module 52.01" },
    "mod52_02": { url: "_5utup7", title: "Module 52: Flashcards Module 52.02" },
    "mod52_03": { url: "_5uturi", title: "Module 52: Flashcards Module 52.03" },
    "mod52_04": { url: "_5ututd", title: "Module 52: Flashcards Module 52.04" },
    "mod52_05": { url: "_5utuun", title: "Module 52: Flashcards Module 52.05" },
    "mod52_06": { url: "_5utuwj", title: "Module 52: Flashcards Module 52.06" },
    "mod53_01": { url: "_5utuyr", title: "Module 53: Flashcards Module 53.01" },
    "mod53_02": { url: "_5utv0g", title: "Module 53: Flashcards Module 53.02" },
    "mod53_03": { url: "_5utv1m", title: "Module 53: Flashcards Module 53.03" },
    "mod53_04": { url: "_5utv31", title: "Module 53: Flashcards Module 53.04" },
    "mod53_05": { url: "_5utv4e", title: "Module 53: Flashcards Module 53.05" },
    "mod54_01": { url: "_5utv6f", title: "Module 54: Flashcards Module 54.01" },
    "mod54_02": { url: "_5utv7i", title: "Module 54: Flashcards Module 54.02" },
    "mod54_03": { url: "_5utv8l", title: "Module 54: Flashcards Module 54.03" }
};
