var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
    "mod2": { url: "_5uru74", title: "Module 2 Flashcards - English" },
    "mod3": { url: "_61u809", title: "Module 3 Flashcards - English" },
    "mod4": { url: "_61u8zm", title: "Module 4 Flashcards - English" },
    "mod5": { url: "_61u993", title: "Module 5 Flashcards - English" },
    "mod6": { url: "_61u9pb", title: "Module 6 Flashcards - English" },
    "mod7": { url: "_61uaps", title: "Module 7 Flashcards - English" },
    "mod8": { url: "_61ub70", title: "Module 8 Flashcards - English" },
    "mod9": { url: "_61ubei", title: "Module 9 Flashcards - English" },
    "mod10": { url: "_61ubol", title: "Module 10 Flashcards - English" },
    "mod11": { url: "_61ubvy", title: "Module 11 Flashcards - English" },
    "mod12": { url: "_5g07go", title: "Module 12 Flashcards - English" },
    "mod13": { url: "_5he1i0", title: "Module 13 Flashcards - English" },
    "mod14": { url: "_5he5v1", title: "Module 14 Flashcards - English" },
    "mod15": { url: "_5he8te", title: "Module 15 Flashcards - English" },
    "mod16": { url: "_5he9rx", title: "Module 16 Flashcards - English" },
    "mod17": { url: "_5hegwg", title: "Module 17 Flashcards - English" },
    "mod18": { url: "_5hek6v", title: "Module 18 Flashcards - English" },
    "mod19": { url: "_61uc2g", title: "Module 19 Flashcards - English" },
    "mod20": { url: "_61ucby", title: "Module 20 Flashcards - English" },
    "mod21": { url: "_61ucln", title: "Module 21 Flashcards - English" },
    "mod22": { url: "_61ucrl", title: "Module 22 Flashcards - English" },
    "mod23": { url: "_61ucyj", title: "Module 23 Flashcards - English" },
    "mod24": { url: "_61udaa", title: "Module 24 Flashcards - English" },
    "mod25": { url: "_61udgq", title: "Module 25 Flashcards - English" },
    "mod26": { url: "_61udme", title: "Module 26 Flashcards - English" },
    "mod27": { url: "_61udtd", title: "Module 27 Flashcards - English" },
    "mod28": { url: "_61ue90", title: "Module 28 Flashcards - English" },
    "mod29": { url: "_61ued7", title: "Module 29 Flashcards - English" },
    "mod30": { url: "_61uend", title: "Module 30 Flashcards - English" },
    "mod31": { url: "_61ueun", title: "Module 31 Flashcards - English" },
    "mod32": { url: "_61uexh", title: "Module 32 Flashcards - English" },
    "mod33": { url: "_61uf2n", title: "Module 33 Flashcards - English" },
    "mod34": { url: "_61uf8x", title: "Module 34 Flashcards - English" },
    "mod35": { url: "_61ufhe", title: "Module 35 Flashcards - English" },
    "mod36": { url: "_61ufl9", title: "Module 36 Flashcards - English" },
    "mod37": { url: "_61ufpf", title: "Module 37 Flashcards - English" },
    "mod2esp": { url: "_625z8c", title: "Module 2 Flashcards - Spanish" },
    "mod3esp": { url: "_6262l6", title: "Module 3 Flashcards - Spanish" },
    "mod4esp": { url: "_6266gd", title: "Module 4 Flashcards - Spanish" },
    "mod5esp": { url: "_626afy", title: "Module 5 Flashcards - Spanish" },
    "mod6esp": { url: "_626dhx", title: "Module 6 Flashcards - Spanish" },
    "mod7esp": { url: "_626h21", title: "Module 7 Flashcards - Spanish" },
    "mod8esp": { url: "_626k6i", title: "Module 8 Flashcards - Spanish" },
    "mod9esp": { url: "_626lk4", title: "Module 9 Flashcards - Spanish" },
    "mod10esp": { url: "_626n6k", title: "Module 10 Flashcards - Spanish" },
    "mod11esp": { url: "_626ool", title: "Module 11 Flashcards - Spanish" },
    "mod12esp": { url: "_5hem5d", title: "Module 12 Flashcards - Spanish" },
    "mod13esp": { url: "_5hfiwo", title: "Module 13 Flashcards - Spanish" },
    "mod14esp": { url: "_5hfkg3", title: "Module 14 Flashcards - Spanish" },
    "mod15esp": { url: "_5hfm1z", title: "Module 15 Flashcards - Spanish" },
    "mod16esp": { url: "_5hfnfy", title: "Module 16 Flashcards - Spanish" },
    "mod17esp": { url: "_5hfq44", title: "Module 17 Flashcards - Spanish" },
    "mod18esp": { url: "_5hftx8", title: "Module 18 Flashcards - Spanish" },
    "mod19esp": { url: "_626pph", title: "Module 19 Flashcards - Spanish" },
    "mod20esp": { url: "_626rgx", title: "Module 20 Flashcards - Spanish" },
    "mod21esp": { url: "_626tb6", title: "Module 21 Flashcards - Spanish" },
    "mod22esp": { url: "_626ujn", title: "Module 22 Flashcards - Spanish" },
    "mod23esp": { url: "_6270eq", title: "Module 23 Flashcards - Spanish" },
    "mod24esp": { url: "_6275z8", title: "Module 24 Flashcards - Spanish" },
    "mod25esp": { url: "_6276tr", title: "Module 25 Flashcards - Spanish" },
    "mod26esp": { url: "_6277zz", title: "Module 26 Flashcards - Spanish" },
    "mod27esp": { url: "_6278zp", title: "Module 27 Flashcards - Spanish" },
    "mod28esp": { url: "_627blp", title: "Module 28 Flashcards - Spanish" },
    "mod29esp": { url: "_627cdx", title: "Module 29 Flashcards - Spanish" },
    "mod30esp": { url: "_627eei", title: "Module 30 Flashcards - Spanish" },
    "mod31esp": { url: "_627fiv", title: "Module 31 Flashcards - Spanish" },
    "mod32esp": { url: "_627g34", title: "Module 32 Flashcards - Spanish" },
    "mod33esp": { url: "_627h1m", title: "Module 33 Flashcards - Spanish" },
    "mod34esp": { url: "_627i12", title: "Module 34 Flashcards - Spanish" },
    "mod35esp": { url: "_627jfz", title: "Module 35 Flashcards - Spanish" },
    "mod36esp": { url: "_627k3u", title: "Module 36 Flashcards - Spanish" },
    "mod37esp": { url: "_627krr", title: "Module 37 Flashcards - Spanish" }
};
